/[gentoo-x86]/www-apps/moodle/ChangeLog
Gentoo

Contents of /www-apps/moodle/ChangeLog

Parent Directory Parent Directory | Revision Log Revision Log


Revision 1.20 - (hide annotations) (download)
Wed Mar 7 21:02:27 2012 UTC (2 years, 6 months ago) by blueness
Branch: MAIN
Changes since 1.19: +7 -1 lines
Remove older versions depending on php with gd-external

(Portage version: 2.1.10.44/cvs/Linux x86_64)

1 blueness 1.1 # ChangeLog for www-apps/moodle
2 blueness 1.16 # Copyright 1999-2012 Gentoo Foundation; Distributed under the GPL v2
3 blueness 1.20 # $Header: /var/cvsroot/gentoo-x86/www-apps/moodle/ChangeLog,v 1.19 2012/01/29 03:09:40 blueness Exp $
4    
5     07 Mar 2012; Anthony G. Basile <blueness@gentoo.org> -moodle-1.9.16.ebuild,
6     moodle-1.9.16-r1.ebuild, -moodle-2.0.7.ebuild, moodle-2.0.7-r1.ebuild,
7     -moodle-2.1.4.ebuild, moodle-2.1.4-r1.ebuild, -moodle-2.2.1.ebuild,
8     moodle-2.2.1-r1.ebuild:
9     Remove older versions depending on php with gd-external
10 blueness 1.19
11     *moodle-2.2.1-r1 (29 Jan 2012)
12     *moodle-2.1.4-r1 (29 Jan 2012)
13     *moodle-2.0.7-r1 (29 Jan 2012)
14     *moodle-1.9.16-r1 (29 Jan 2012)
15    
16     29 Jan 2012; Anthony G. Basile <blueness@gentoo.org>
17     +moodle-1.9.16-r1.ebuild, +moodle-2.0.7-r1.ebuild, +moodle-2.1.4-r1.ebuild,
18     +moodle-2.2.1-r1.ebuild:
19     Remove gd-external, fix depend on >=php5.3* for moodle 2.1* and 2.2*,
20     add session to PHP_REQUIRED_FLAGS_*, bug #400853
21 blueness 1.18
22     14 Jan 2012; Anthony G. Basile <blueness@gentoo.org> -moodle-1.9.15.ebuild,
23     -moodle-2.0.6.ebuild, -moodle-2.1.3.ebuild:
24     Removed vulnerable versions
25 blueness 1.17
26     *moodle-2.2.1 (08 Jan 2012)
27    
28     08 Jan 2012; Anthony G. Basile <blueness@gentoo.org> +moodle-2.2.1.ebuild:
29     Added ebuild for the 2.2 branch
30 blueness 1.16
31     *moodle-2.1.4 (08 Jan 2012)
32     *moodle-2.0.7 (08 Jan 2012)
33     *moodle-1.9.16 (08 Jan 2012)
34    
35     08 Jan 2012; Anthony G. Basile <blueness@gentoo.org> +moodle-1.9.16.ebuild,
36     +moodle-2.0.7.ebuild, +moodle-2.1.4.ebuild:
37     Version bumps
38 blueness 1.15
39     07 Dec 2011; Anthony G. Basile <blueness@gentoo.org> -moodle-1.9.14.ebuild,
40     -moodle-2.0.5.ebuild, -moodle-2.1.2.ebuild:
41     Removed vulnerable versions, bug #393475
42 blueness 1.14
43     *moodle-2.1.3 (29 Nov 2011)
44     *moodle-2.0.6 (29 Nov 2011)
45     *moodle-1.9.15 (29 Nov 2011)
46    
47     29 Nov 2011; Anthony G. Basile <blueness@gentoo.org> +moodle-1.9.15.ebuild,
48     +moodle-2.0.6.ebuild, +moodle-2.1.3.ebuild:
49     Version bumps
50 blueness 1.13
51     19 Oct 2011; Anthony G. Basile <blueness@gentoo.org> -moodle-1.9.13.ebuild,
52     -moodle-2.0.4.ebuild, -moodle-2.1.1.ebuild:
53     Remove deprecated versions
54 blueness 1.12
55     *moodle-2.1.2 (09 Oct 2011)
56     *moodle-2.0.5 (09 Oct 2011)
57     *moodle-1.9.14 (09 Oct 2011)
58    
59     09 Oct 2011; Anthony G. Basile <blueness@gentoo.org> +moodle-1.9.14.ebuild,
60     +moodle-2.0.5.ebuild, +moodle-2.1.2.ebuild:
61     Version bumps
62 blueness 1.11
63     18 Aug 2011; Anthony G. Basile <blueness@gentoo.org> -moodle-1.9.12.ebuild,
64     -moodle-2.0.3.ebuild, -moodle-2.1.ebuild:
65     Removed decprecated versions
66 blueness 1.10
67     *moodle-2.1.1 (02 Aug 2011)
68     *moodle-2.0.4 (02 Aug 2011)
69     *moodle-1.9.13 (02 Aug 2011)
70    
71     02 Aug 2011; Anthony G. Basile <blueness@gentoo.org> +moodle-1.9.13.ebuild,
72     +moodle-2.0.4.ebuild, +moodle-2.1.1.ebuild:
73     Version bumps
74 blueness 1.9
75     12 Jul 2011; Anthony G. Basile <blueness@gentoo.org> moodle-1.9.12.ebuild,
76     moodle-2.0.3.ebuild, moodle-2.1.ebuild:
77     Make moodle depend on either php[gd] or php[gd-external], bug #374605
78 blueness 1.8
79     *moodle-2.1 (09 Jul 2011)
80    
81     09 Jul 2011; Anthony G. Basile <blueness@gentoo.org> -moodle-1.9.11.ebuild,
82     -moodle-2.0.2.ebuild, +moodle-2.1.ebuild:
83     Version bump, removed depcreated
84 blueness 1.7
85     *moodle-2.0.3 (11 May 2011)
86     *moodle-1.9.12 (11 May 2011)
87    
88     11 May 2011; Anthony G. Basile <blueness@gentoo.org> +moodle-1.9.12.ebuild,
89     +moodle-2.0.3.ebuild:
90     Version bumps address several security issues.
91     See http://docs.moodle.org/en/Moodle_1.9.12_release_notes
92     and http://docs.moodle.org/en/Moodle_2.0.3_release_notes
93 blueness 1.6
94     10 Mar 2011; Anthony G. Basile <blueness@gentoo.org> -moodle-1.9.9.ebuild,
95     -moodle-1.9.9-r1.ebuild, -moodle-1.9.10.ebuild, -moodle-2.0.1.ebuild:
96     Removed decprecated versions, bug #353431
97 blueness 1.5
98     *moodle-2.0.2 (22 Feb 2011)
99     *moodle-1.9.11 (22 Feb 2011)
100    
101     22 Feb 2011; Anthony G. Basile <blueness@gentoo.org>
102     +moodle-1.9.11.ebuild, +moodle-2.0.2.ebuild, files/postinstall-en.txt:
103     Version bumps.
104 blueness 1.4
105     *moodle-2.0.1 (08 Jan 2011)
106    
107     08 Jan 2011; Anthony G. Basile <blueness@gentoo.org> +moodle-2.0.1.ebuild:
108     Version bump
109 blueness 1.3
110     *moodle-1.9.10 (29 Oct 2010)
111    
112     29 Oct 2010; Anthony G. Basile <blueness@gentoo.org>
113     +moodle-1.9.10.ebuild:
114     Version bump
115 blueness 1.2
116     *moodle-1.9.9-r1 (13 Aug 2010)
117    
118     13 Aug 2010; Anthony G. Basile <blueness@gentoo.org>
119     +moodle-1.9.9-r1.ebuild, files/postinstall-en.txt:
120     Ported to EAPI 2 USE deps. Bug #332165
121 blueness 1.1
122     *moodle-1.9.9 (19 Jul 2010)
123    
124     19 Jul 2010; Anthony G. Basile <blueness@gentoo.org> +moodle-1.9.9.ebuild,
125     +files/config.php, +files/postinstall-en.txt,
126     +files/postinstall-nodb-en.txt, +metadata.xml:
127     New ebuild by Anthony G. Basile. Bug #104275

  ViewVC Help
Powered by ViewVC 1.1.20